Error message when trying to open engage program through storyline 2

my coworker is all of a sudden having troubles opening the Engage program through Storyline.  When he clicks on the engage button in storyline he receives the following error message "To edit an Engage interaction, you must have engage installed on this system.  He has Enage 13 (current version) on his computer. 

 

Any help would be great.

9 Replies
Leslie McKerchie

Hi Eric!

Does Engage '13 work on it's own for this user? Perhaps a repair needs to be done on Engage '13. Be sure that you work locally on all project files and software.

Can you tell me the steps to re-create the issue? I'm assuming you mean when Importing an Engage Interaction into Storyline 2? Or is the interaction already a part of the course and you are trying to Edit in Engage?

Leslie McKerchie

Hi Paul,

This thread is a bit dated, but I'd love to help you out here.

Can you share a bit more information about what you are experiencing:

  • What version of Storyline are you trying to import your Engage file into?
  • What version of Engage is installed on the same computer?
  • Does the Engage file open well as a standalone interaction?

That will help us share the right solution with you :)

Paul Miller

Thanks Leslie, but I was able to resolve this my self.

I just reinstalled Presenter 13 and all seems to be working correctly. I guess reinstalling/Repair was all that was needed.

This also corrected the issue of unresponsive Articulate Presenter in PowerPoint 2016 on Windows 10.

Thanks!

Sent from Mail for Windows 10